/*--- Avanquest WebEasy Page Style ---*/


.cc470              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc471              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc472              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc473              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc474              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc475              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc476              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc477              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc478              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc479              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e15            { /* wagler_mfg033005.gif */
	background      : transparent url(wagler_mfg033005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
div#e14             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 253.50pt;
	top             : 720.75pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e13             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 395.25pt;
	top             : 720.75pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e12            { /* wagler_mfg033004.jpg */
	background      : transparent url(wagler_mfg033004.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 265.50pt;
	width           : 489.00pt;
	height          : 372.00pt;
	}
div#e11             { /* Solid Oak Hobby Horse\ \... */
	position        : absolute;
	left            : 172.50pt;
	top             : 159.75pt;
	width           : 423.00pt;
	height          :  83.25pt;
	}
div#e10             {
	position        : absolute;
	left            : 352.50pt;
	top             : 240.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e9             { /* wagler_mfg033003.gif */
	background      : transparent url(wagler_mfg033003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e8              { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 103.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e7              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e6              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            :  99.75pt;
	top             :-105.00pt;
	width           : 377.25pt;
	height          : 105.00pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.75pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg033001.gif */
	background      : transparent url(wagler_mfg033001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
